prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg3
includedir=/usr/pkg/include/ffmpeg3

Name: libswresample
Description: FFmpeg audio resampling library
Version: 2.9.100
Requires: 
Requires.private: libavutil >= 55.78.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg3 -lswresample 
Libs.private: -lm
Cflags: -I${includedir}
